summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO9
-rw-r--r--PKGBUILD5
2 files changed, 8 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 65ec14b1531..d85fd5feaa1 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,6 +1,6 @@
pkgbase = qgis-ltr
pkgdesc = Geographic Information System (GIS) that supports vector, raster & database formats; Long Term Release
- pkgver = 2.18.18
+ pkgver = 2.18.19
pkgrel = 1
url = https://qgis.org/
arch = i686
@@ -34,6 +34,7 @@ pkgbase = qgis-ltr
depends = python2-six
optdepends = gpsbabel: GPS Tool plugin
optdepends = gsl: Georeferencer plugin
+ optdepends = python2-gdal: DB Manager plugin; Processing plugin
optdepends = python2-jinja: MetaSearch plugin
optdepends = python2-owslib: MetaSearch plugin
optdepends = python2-psycopg2: DB Manager plugin; Processing plugin
@@ -41,10 +42,10 @@ pkgbase = qgis-ltr
optdepends = python2-pyspatialite: DB Manager plugin; Processing plugin
optdepends = python2-yaml: Processing plugin
optdepends = saga-gis-ltr: Saga processing tools
- provides = qgis=2.18.18
+ provides = qgis=2.18.19
conflicts = qgis
- source = https://qgis.org/downloads/qgis-2.18.18.tar.bz2
- md5sums = 297a0bf4e04e00f7f8d091691499f69d
+ source = https://qgis.org/downloads/qgis-2.18.19.tar.bz2
+ md5sums = 49a5d6803974f1adefe98ed9af55db1e
pkgname = qgis-ltr
diff --git a/PKGBUILD b/PKGBUILD
index 572b94fb40d..a6675efeafa 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -12,7 +12,7 @@
pkgname=qgis-ltr
_pkgname=${pkgname//-ltr}
-pkgver=2.18.18
+pkgver=2.18.19
pkgrel=1
pkgdesc='Geographic Information System (GIS) that supports vector, raster & database formats; Long Term Release'
url='https://qgis.org/'
@@ -24,6 +24,7 @@ depends=('expat' 'gcc-libs' 'gdal' 'geos' 'glibc' 'libspatialite' 'postgresql-li
makedepends=('cmake' 'gsl' 'perl' 'txt2tags')
optdepends=('gpsbabel: GPS Tool plugin'
'gsl: Georeferencer plugin'
+ 'python2-gdal: DB Manager plugin; Processing plugin'
'python2-jinja: MetaSearch plugin'
'python2-owslib: MetaSearch plugin'
'python2-psycopg2: DB Manager plugin; Processing plugin'
@@ -34,7 +35,7 @@ optdepends=('gpsbabel: GPS Tool plugin'
provides=("$_pkgname=$pkgver")
conflicts=("$_pkgname")
source=("https://qgis.org/downloads/$_pkgname-$pkgver.tar.bz2")
-md5sums=('297a0bf4e04e00f7f8d091691499f69d')
+md5sums=('49a5d6803974f1adefe98ed9af55db1e')
prepare() {
cd $_pkgname-$pkgver